@charset "utf-8";

div#j_jisedai{
	font-size: 80%;
}

/* ======================
	見出し
====================== */
div#j_jisedai h2{
	background-image: url(../../j-jisedai/img/jisedai_s_line2.jpg);
	background-position: right top;
	background-repeat: repeat-x;
	margin: 0;
}

div#j_jisedai h2 span{
	display: block;
	background-image: url(../../j-jisedai/img/jisedai_s_line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #049a4f;
	font-size: 14px;
	padding: 6px 0px 10px 22px;
}

div#j_jisedai h3 {
	font-size: 102%;
	padding: -10px 0px -10px 0px;
	color: #0066ff;
	margin-left: 15px;
}

div#j_jisedai h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-size: 120%;
	font-weight: bold;
	color: #0066CC;
}

div#j_jisedai h3.h3d{
	margin-left:0;
	color:#333;
	font-size:75%;font-weight:bold;
	padding-bottom:0.2em;
	padding-left:20px;
	background-repeat:no-repeat;
	border-bottom:solid 1px #37A;
}


/* ======================
	テーブル
====================== */

div#j_jisedai .tableStyle {
	margin-left: 0px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
div#j_jisedai .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	font-size: 120%;
}
div#j_jisedai .tableStyle th {
	background-color: #e8fdef;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #093;
	line-height: 120%;
	font-size: 120%;
}


/* ======================
	レイアウト調整
====================== */
div#j_jisedai td,div#j_jisedai th,
div#j_jisedai p.lead,div#j_jisedai h3.h3d,
div#j_jisedai .styleNews,div#j_jisedai p.detail{
	font-size: 100%;
}

div#j_jisedai p.comment_red {
	color: #ff0000;
}

div#j_jisedai .pageTop {
	text-align: right;
	font-size: 80%;
	padding: 10px;
	color: #00cc00;
}

div#j_jisedai img {
	border-style: none;
}

div#j_jisedai .LMgn {
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom:1em;
}

div#j_jisedai .LMgn2 {
	margin-right: 40px;
	margin-left: 15px;
}
